%---------------------------------------------------------------------------------------------------------Books---------------------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%--------------------------------------------------------------Probability books
%Probability - Shirayev
@book{shiryaev,
  title={{Probability}},
  author={Shiryaev, A. and Wilson, S.S.},
  isbn={9780387945491},
  lccn={83014813},
  series={Graduate Texts in Mathematics},
  url={http://books.google.com.au/books?id=OjCdpQQMPm8C},
  year={1995},
  publisher={Springer}
}
%Probability - Alan F Karr
@book{karr,
  title={{Probability}},
  author={Karr, A.F.},
  isbn={9780387940717},
  lccn={93028723},
  series={Springer Texts in Statistics Series},
  url={http://books.google.com.au/books?id=5uIwv\_BKtOQC},
  year={1993},
  publisher={Springer-Verlag}
}

%--------------------------------------------------------------Stochastic calculus books

%Introduction to stochastic calculus with applications - Klebaner
@book{klebaner,
  title={Introduction to stochastic calculus with applications},
  author={Klebaner, F.C.},
  isbn={9781848168329},
  lccn={2012418303},
  url={http://books.google.com.au/books?id=UgQpLwEACAAJ},
  year={2012},
  publisher={Imperial College Press}
}

%Book Rogers: Diffusions, markov processes and martingales Vol 2
@book{rogers2000diffusions,
  title={Diffusions, Markov processes and martingales: Volume 2, It{\^o} calculus},
  author={Rogers, L Chris G and Williams, David},
  volume={2},
  year={2000},
  publisher={Cambridge university press}
}

%Nualart Malliavin calc
@book{nualart2006malliavin,
  title={The {M}alliavin calculus and related topics},
  author={Nualart, David},
  volume={1995},
  year={2006},
  publisher={Springer}
}
%Stochastic calculus for finance II: Shreve
@book{shreve2004stochastic,
  title={Stochastic calculus for finance II: Continuous-time models},
  author={Shreve, Steven E},
  volume={11},
  year={2004},
  publisher={Springer Science \& Business Media}
}
%Singular SDEs Alexander Cherny
@book{cherny2005singular,
  title={Singular stochastic differential equations},
  author={Cherny, Alexander S and Engelbert, Hans-J{\"u}rgen},
  number={1858},
  year={2005},
  publisher={Springer Science \& Business Media}
}

%Eckhard numerical solutions to SDEs. Has some explicit SDE solutions!
@book{kloeden2013numerical,
  title={Numerical solution of stochastic differential equations},
  author={Kloeden, Peter E and Platen, Eckhard},
  volume={23},
  year={2013},
  publisher={Springer Science \& Business Media}
}

%--------------------------------------------------------------Financial modelling books
%Engineering BGM
@book{engBGM,
  title={Engineering BGM},
  author={Brace, A.},
  isbn={9781584889694},
  series={Chapman \& Hall/CRC Financial Mathematics Series},
  url={http://books.google.com.au/books?id=fYKHpWM0QeQC},
  year={2007},
  publisher={Taylor \& Francis}
}

%Gatheral vol surface
@book{gatheral2011volatility,
  title={The volatility surface: a practitioner's guide},
  author={Gatheral, Jim},
  volume={357},
  year={2011},
  publisher={John Wiley \& Sons}
}


%Affine diffusions and related processes: simulation, theory and applications
@book{alfonsi2015affine,
  title={{Affine diffusions and related processes: simulation, theory and applications}},
  author={Alfonsi, Aur{\'e}lien and others},
  volume={6},
  year={2015},
  publisher={Springer}
}
%-------------------------------------------------------------------------------------------------------------Articles---------------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%---------------------------------------------------------------Financial models
%CIR model
@article{ CIR,
author = {Cox, J.C. and Ingersoll, J.E. and Ross, S.A.},
title = {A Theory of the Term Structure of Interest-Rates},
journal = {{E}conometrica},
year = {1985},
volume = {53},
number = {2},
pages = {385-407},
publisher = {Econometric Society},
} 


%XGBM
@article{lewis2018exact,
  title={Exact Solutions for a {GBM}-type Stochastic Volatility Model having a Stationary Distribution},
  author={Lewis, Alan L},
  journal={arXiv preprint arXiv:1809.08635},
  year={2018}
}

%---------------------------------------------------------------Theory
%martingale pricing theory - Harrison and Pliska
@article{harrison,
title = {{M}artingales and Stochastic Integrals in the Theory of Continuous Trading},
journal = {Stochastic Processes and their Applications},
author = {Harrison, J.M. and Pliska, S.R.},
volume = {11},
number = {3},
pages = {215-260},
year = {1981},
note = "",
issn = {0304-4149},
}

%yamada watanabe
@article{yamada1971uniqueness,
  title={On the uniqueness of solutions of stochastic differential equations},
  author={Yamada, Toshio and Watanabe, Shinzo and others},
  journal={Journal of Mathematics of Kyoto University},
  volume={11},
  number={1},
  pages={155--167},
  year={1971},
  publisher={Kyoto University}
}

%Girsanov original
@article{girsanov1960transforming,
  title={On transforming a certain class of stochastic processes by absolutely continuous substitution of measures},
  author={Girsanov, Igor Vladimirovich},
  journal={Theory of Probability \& Its Applications},
  volume={5},
  number={3},
  pages={285--301},
  year={1960},
  publisher={SIAM}
}







